## morla 0.16.1

=== debian/changelog ===
morla (0.16.1-2) unstable; urgency=medium

  * simplify rules;
    use debhelper compatibility level 13 (not 6);
    build-depend on debhelper-compat
    (not autotools-dev cdbs debhelper dh-buildinfo)
  * declare compliance with Debian Policy 4.6.0
  * set Rules-Requires-Root: no
  * fix watch file
  * stop install test module

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 18 Dec 2021 00:13:44 +0100

morla (0.16.1-1.2) unstable; urgency=medium

  * Non-maintainer upload

  [ Yavor Doganov ]
  * Port from gconf to gsettings (Closes: #886058)

  [ Jeremy Bicha ]
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Fix typo in Maintainer field (Closes: #674264)
  * Drop obsolete Recommends: spidermonkey-bin (Closes: #738150)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 04 Nov 2018 23:08:49 -0500

morla (0.16.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: about.c:258:3: error: format not a string literal and no
    format arguments [-Werror=format-security]": add patch
    1004_Werror_format_security.patch (add format argument to g_snprintf()
    calls). Closes: #643442
  * Fix (post)install target in debian/rules (closes: #633242).

 -- gregor herrmann <gregoa@debian.org>  Thu, 03 Nov 2011 22:20:55 +0100

morla (0.16.1-1) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Initial official release for Debian.
    Closes: bug#431824.

  [ Luca Brivio ]
  (cherry-picked by Jonas Smedegaard from earlier separate packaging)
  * Set as Section editors (not utils).
  * Shorten homepage (drop unneeded leading www).
  * Recommend spidermonkey-bin.
  * Extend menu to use pixmap and longtitle, and capitalize title.
  * Tighten build-dependency on libxslt1-dev to 1.0 or higher.
  * Build-depend on graphviz.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 14 May 2011 13:03:50 +0200
