=== debian/control ===
Source: morla
Section: editors
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 13),
 gettext,
 graphviz,
 libcurl4-gnutls-dev,
 libglib2.0-dev,
 libgtk2.0-dev,
 libnxml0-dev,
 librasqal3-dev,
 librdf0-dev,
 libxslt1-dev,
 netpbm,
 pkg-config,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/debian/morla.git
Vcs-Browser: https://salsa.debian.org/debian/morla
Homepage: http://morlardf.net/
Rules-Requires-Root: no

Package: morla
Architecture: any
Depends:
 gsettings-desktop-schemas,
 ${misc:Depends},
 ${shlibs:Depends},
Description: GTK+ RDF editor
 With Morla you can manage more RDF documents simultaneously, visualize
 graphs, use templates for quick writing and exec SPARQL/RDQL queries.
 .
 You can import RDFS documents and use their content to write new RDF
 triples. Templates are also RDF documents, and they make Morla easily
 customizable and expandable. You can embed Javascript code in your
 templates so you can validate and change user inputs.
 .
 Morla is also a modular software so you can add functionality to the
 save, open and view procedures.
 .
 You can also use Morla as an RDF navigator, wandering among the net
 knots of the RDF documents present on internet exactly as we are used
 to do with web browsers.
