=== debian/rules ===
#!/usr/bin/make -f

# Generate pixmap file for use as menu icon
execute_after_dh_auto_build:
	pngtopnm icons/32_color.png | ppmtoxpm -name morla > debian/morla.xpm

# Avoid development files and test module
execute_after_dh_auto_install:
	rm -rf debian/*/usr/include debian/*/usr/lib

%:
	dh $@
