=== debian/watch ===
# run the "uscan" command to check for upstream updates and more.
version=3
http://www.morlardf.net/download /src/morla-(.*)\.tar\.gz
